InspectThis Version History

16 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.0.0 15.4 kB Works with Firefox 1.5 and later

Support for Firefox 3.6 and 3.7a2pre

Version 0.9.1 11.3 kB Works with Firefox 1.5 - 3.6a1pre

Error message changed if DOM Inspector is not installed. (DOM Inspector is now installed as an add-on.) Homepage URL updated. Support for Firefox 3.0.

Version 0.9.0 11.3 kB Works with Firefox 1.5 - 3.0b5pre

Support for Firefox 3.0b5pre

Version 0.2.9 12.3 kB Works with Firefox 1.5 - 2.0.0.*

Fixed Croatian translation. Added Albanian translation.

Version 0.2.8.1 11.3 kB Works with Firefox 1.5 - 2.0.0.*

Version 0.2.7 11.3 kB Works with Firefox 1.5 - 2.0b2

Now InspectThis can be installed in Firefox 2.0b2 again. Last time it was not possible to submit an extension for a higher version than 2.0b1 :(

Version 0.2.6 11.3 kB Works with Firefox 1.5 - 2.0b1

Russian translation fixed.

Version 0.2.5 11.3 kB Works with Firefox 1.5 - 2.0.0.*

Czech translation fixed.

Version 0.2.4 11.3 kB Works with Firefox 1.5 - 2.0

Homepage updated

Version 0.2.3 11.3 kB Works with Firefox 1.5 - 2.0

Support for Firefox 2.0.
Error message added if DOM inspector is not installed.

Version 0.2.2 11.3 kB Works with Firefox 1.5 - 2.0

Support for Firefox 2.0 added.

Version 0.2 11.3 kB Works with Firefox 1.5 - 1.5.0.*

Added language support for 15 new languages: Bulgarian (bg), Chinese (zh), Czech (cs), Hungarian (hu), Korean (ko), Norwegian (no), Croatian (hr), Danish (da), Finnish (fi), Icelandic (is), Tagalog (tl), Polish (pl), Serbian (sr), Swedish (sv), Turkish (tr).

Version 0.1.5 7.2 kB Works with Firefox 1.5 - 1.5.0.*

Some minor changes.
Capitalized all menulabels except of ru and ja. (I don't know them. Please mail me if you are from Russia or Japan)
Just mail me if you'd like to have any change.

Version 0.1.4 7.2 kB Works with Firefox 1.5 - 1.5.0.*

Added language support for en, de, fr, ru, it, nl, pt, el, es and ja.

Version 0.1.2 5.1 kB Works with Firefox 1.5 - 1.5.0.*

Support for Firefox 1.6 added

Version 0.1.1 5.1 kB Works with Firefox 1.5 - 1.5.0.*

This is the first version being published.